/*custome css */
.container { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
@media (min-width: 576px) { .container {max-width: 540px; } }
@media (min-width: 768px) { .container {max-width: 750px; } }
@media (min-width: 992px) { .container {max-width: 970px; } }
@media (min-width:1200px) { .container { width: 972px; margin: 0 auto; padding: 0; } }
body { margin: 0; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; }
h1 { font-size: 138.5%; }
h2 { font-size: 123.1%; }
h3 { font-size: 108%; }
h1, h2, h3 { margin: 1em 0; }
h1, h2, h3, h4, h5, h6, strong, dt { font-weight: bold; }
optgroup { font-weight: normal; }
abbr, acronym { border-bottom: 1px dotted #000; cursor: help; }
em { font-style: italic; }
del { text-decoration: line-through; }
blockquote, ul, ol, dl { margin: 1em; }
ol, ul, dl { margin-left: 2em; }
ol { list-style: decimal outside; }
ul { list-style: disc outside; margin: 5px 0; padding-left: 15px; }
dl dd { margin-left: 1em; }
th, td { border: 1px solid #000; padding: .5em; }
th { font-weight: bold; text-align: center; }
caption { margin-bottom: .5em; text-align: center; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
p, fieldset, table, pre { margin-bottom: 1em; }
button,
input[type="checkbox"],
input[type="radio"],
input[type="reset"],
input[type="submit"] { padding: 1px; }
img { -ms-interpolation-mode: bicubic; }
img, table, tr, td { border: none; }
p { margin: 10px 0; }
.right, .left { text-align: inherit; }

.dj-megamenu-classic { display: inline-block; background: none; height:auto; }
.dj-megamenu-classic li.dj-up { display: inline-block; padding: 11px 0 !important; }
.dj-megamenu-classic li a.dj-up_a { background: none; height:auto; line-height: normal; border-left: 1px solid #FFF; padding: 0 20px; font-family: Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: 500; color: #FFF; text-transform: uppercase; text-decoration: none; }
.dj-megamenu-classic li:first-child a.dj-up_a { border-left: none;  }
.dj-megamenu-classic li a.dj-up_a span { height:auto; background: none; padding: 0 !important; }
.dj-megamenu-classic li a.dj-up_a span.dj-drop { background: none; padding: 0 !important; }
.dj-megamenu-classic li:hover a.dj-up_a, 
.dj-megamenu-classic li.hover a.dj-up_a, 
.dj-megamenu-classic li.active a.dj-up_a { background: none; text-decoration: underline; }
.dj-megamenu-classic li:hover a.dj-up_a span, 
.dj-megamenu-classic li.hover a.dj-up_a span, 
.dj-megamenu-classic li.active a.dj-up_a span { background: none; text-decoration: underline; }
.dj-megamenu-classic li:hover a.dj-up_a span.dj-drop, 
.dj-megamenu-classic li.hover a.dj-up_a span.dj-drop, 
.dj-megamenu-classic li.active a.dj-up_a span.dj-drop { background: none; text-decoration: underline; }
.dj-megamenu-classic li:hover div.dj-subwrap, 
.dj-megamenu-classic li.hover div.dj-subwrap { background: #025FBC; border-color: #025FBC; }
.dj-megamenu-classic li ul.dj-submenu > li > a { color: #fff; border: none; }
#mainmenu .dj-megamenu-select-dark .dj-mobile-open-btn, 
#mainmenu .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
#mainmenu .dj-megamenu-accordion-dark .dj-mobile-open-btn { font-size: 30px; background: transparent; color: #fff; }

#header .content .logo_canada { text-align: left; }
.social_link_content{ position:absolute; top: 0; right:0; }
.social_link_content a{ display: inline-block; margin: 5px 3px; }
.social_link_content a img{ width: 30px; }
.myButtonStop { background-color:#F00; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px; border:1px solid #18ab29; display:inline-block; cursor:pointer; color:#000000; font-family:Arial; font-size:10px; padding:6px 12px; text-decoration:none; text-shadow:0px 1px 0px #662828; }
.myButtonStop:hover { background-color:#900; color:#ffffff; }
.myButtonStop:active { position:relative; top:1px; }
.alrt-btn { position: absolute;  right: 0;top: 9px; }
#mainmenu .container .left { display: inline-block; position: relative; height: 37px; }
/*#content .left .title { width: 330px; margin: 28px 0 10px 5px; }*/
#mainmenu .left .videos_link.home { position: absolute; width: 100%; }
#mainmenu .content.right { width: 100%; }
#mainmenu div.menu { float: right; padding: 0 35px 0 20px; }
#content .left img { margin-top: -37px; margin-left: 5px; }
/*#content .left .menu { margin-left: 5px; }*/
#content .left .search_box .label { display: inline-block; width: 330px; margin:8px 0 10px 5px; line-height: inherit; border-radius: 0; text-align: left; }
.nav > li > a { padding: 0; }
.nav > li > a:focus, .nav > li > a:hover { background-color: transparent; }
#header .content .search_box .label { font-size: 11px; color: #000; font-weight: normal; }
#banners { width: 100%; height: 100%; padding: 0 7px 14px 42px; }
#banners .bx-prev { left: -2px; }
#banners .bx-next { right: -2px; }
#banners .bx-prev, #banners .bx-next { font-size: 0; }
#banners .banneritem.pager { margin: 0; }
#footer_bottom .right .copyright { margin-left:20px; text-align:left; }
.burcamcatalog { width: 100%; }
.burcamcatalog .view-g .product { min-width: inherit; }
#content .home-swap .left .menu ul.mainsection > li { padding: 0 15px 0 27px; }
.left .menu ul.mainsection > li { padding: 0 15px 0 27px; }
#content .left .menu ul.mainsection > li > a { margin-right: 0; }
#news h3 { background:#ABABAB; }
/*#content .left .menu h3 { padding: 6px 15px; }*/

/* 30 august */
.product .link a{text-decoration:none;}
#content .left .menu ul.mainsection li a{line-height: normal;}
.category h2 a{color:#000;}
.product h2 a{color:#000;}
 div.product { min-width: 180px; }
.browse-view .ratingbox {margin: 0 auto 15px; display: inherit; }
.browse-view .vm-product-rating-container { text-align: center; }
.browse-view .vm2-nostock { display: inline-block; text-align: center; float: none; margin: 0px auto 10px; }
.browse-view .vm-product-descr-container-1 { text-align: center; }
.browse-view .product-price {margin: 0 0 6px; text-align: center; float: none; line-height: 18px; }
div.vm-details-button{text-align: left;}
.browse-view div.vm-details-button a {padding: 0; font-size: 12px;background:none; color: #335fbc; border:none;margin-top:30px; }
.browse-view div.vm-details-button a:hover { background:transparent; color: #335fbc; border-color: #335fbc;text-decoration: underline; }
#content .left .title{width:98%;}
.browse-view a.ask-a-question { border: 1px solid #010101; color: #000; }
.pagination-list{ display: inline-block; width: 100%;margin-top: 20px; }
.pagination-list li{ display: inline-block;list-style-type: none;border: 1px solid #335fbc; }
.pagination-list li.active{ padding:5px 10px; }
.pagination-list li a{ display:block;padding:5px 10px; }
.pagination-list li a .icon-previous:before { content:"\f053";font-family:'FontAwesome'; }
.pagination-list li a .icon-next:before { content:"\f054";font-family:'FontAwesome'; }
.pagination-list li a .icon-first:before { content:"\f100";font-family:'FontAwesome'; }
.pagination-list li a .icon-last:before { content:"\f101";font-family:'FontAwesome'; }
.pagination-list li a span { display: list-item; }
.cd-accordion{background:none;box-shadow:none;padding-left: 0; }
.cd-accordion li{ list-style-type: none;cursor: pointer;}
.browseProductImage{ max-width: 100%; width: 120px; height: 133px; top: 0; left: 0; background: url(../images/photo_frame.png) 0 0 no-repeat;border: 1px solid #ccc; }

.cd-accordion li a{ font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #025FBC; letter-spacing: -0.5px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.cd-accordion li a:hover{ text-decoration:none;color:#013A73; }
.vm-search-custom-search-input,.orderlistcontainer{padding-left:0px;margin-bottom: 30px;margin-left: 0;}
.vm-search-custom-search-input .inputbox{height:35px; border: 1px solid #000;border-radius:3px;}
.vm-search-custom-search-input .button{height:35px;background-color: #335fbc;position: relative;top: 2px;border:none;color:#fff;font-size:12px;padding:5px 10px;border-radius:3px;}
.orderlistcontainer .title{ text-transform: uppercase;margin-bottom: 10px;}
.orderlistcontainer a{color:#000;}
.vm-pagination{width: 100%;margin-bottom:20px;}
.vm-page-counter{width: 100%;}
.floatright.display-number{width: 100%;text-align: center !important;margin:0;}
.cd-accordion__label{padding:0 10px;cursor: pointer;margin:0; }
.cd-accordion__sub .cd-accordion__sub--l2 .cd-accordion__item { font-weight: bold;margin-bottom:0; }
span.category_title { height: 40px; float: left; width: 100%; vertical-align: middle; margin-top: 10px; }
.home-swap .cd-accordion--animated { margin: 16px 0 0 27px; }
.browse-view h1,.productdetails-view{padding-left: 15px;}
.virtuemart_search { margin-top:0px; }
.cd-accordion__sub{margin-left:0px;padding-left:0;}
.cd-accordion__sub--l2{margin-left:20px;}
.cd-accordion__sub--l1{margin:0;}
.cd-accordion__sub:last-child{ margin-bottom:15px; }

.right>.category-view{padding:10px 0 20px 10px;}
.wifi-div{ padding: 20px 0 20px 20px; }
.wifi-div table td:first-child { width:60%; }
#content .right .content .left{width:auto;}
#content .right .content .left .blog-featured{width:286px;}
.first-three::after{display: none !important; }
.first-three{margin-right: 20px; border-bottom: 1px solid #025FBC;padding-left: 0;margin-bottom: 5px; }
.right .osmap-items ul{margin-left: 0;}
.viglob{ color:#000; }
.dj-megamenu-classic li ul.dj-submenu > li > a{text-transform:uppercase;}
#content .viglob p{line-height:normal;}


@media screen and (min-width:992px){

.cd-accordion__sub--l1{display: block;overflow: visible;}
.cd-accordion__sub--l1:hover .cd-accordion__sub--l2{display: block;overflow: visible;}

}

/* responsive css */
@media (min-width: 959px) and (max-width: 1200px) {
	.container { padding: 0; }
	.container .right { width: 630px; }
	#banners { background: none; padding: 0 7px 14px 12px; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 90px; }

}

@media (min-width: 768px) and (max-width: 959px) {
	.dj-megamenu-classic li.dj-up { padding: 13px 0 !important; }
	.dj-megamenu-classic li a.dj-up_a { padding: 0 15px; font-size: 10px; }
	span.category_title{font-size: 12px;}
	.container { padding: 0; }
	.container .left { width: 225px; }
	.container .right { width: 515px; }
	#content .container .right { width: 515px; padding: 0 0 20px 15px; }
	#header .content .right { margin-top: 20px; }
	.social_link_content { position: inherit; float: right; }
	.alrt-btn { position: inherit; display: inline-block; margin-left: 20px; }
	#header .logo img { width: 90%; }
	#header .content .logo_canada { width: 275px; }
	#mainmenu div.menu { padding: 0; }
	#mainmenu ul.menu a { padding: 0 10px; font-size: 10px; }
	#mainmenu .left .videos_link .custom a { font-size: 10px; }
	#banners { padding: 0 0 14px 0; background: none; }
	#content .left img { width: 100%; margin-left: 0; }
	#content .left .menu { margin-left: 0; }
	#content .left .menu ul.mainsection > li { padding-left: 0; }
	#content .left .menu h3 { padding: 5px 6px; }
	#content .left .search_box .label { width: 100%; margin: 28px 0 10px 0; padding: 5px 6px; white-space: normal; }
	#content .left .search_box .titre { margin: 5px 4px; }
	#footer_top .left .content { position: inherit; display: inline-block; width: 100%; }
	#footer_top .left .moduletable .custom a { width: 48%; }
	#footer_top .left .moduletable .custom a img { width: 100%; }
	#footer_top .container .right { margin-left: 0; }
	#footer_top .right .content { margin-left: 0; display: inline-block; width: 100%; }
	#footer_top .right .moduletable_menu { float: left; padding: 10px; width: 23%; }
	#footer_top .right th, #footer_top .right td { padding: .5em 3px; }
	#footer_bottom .right .copyright { margin-left: 0; text-align: center; }
	#content .left .title { width: 100%; margin: 28px 0 10px 0; }
	#content .left .menu { width: 100%; }
	#content .left .menu ul.mainsection { margin: 0 0 20px 0; width: 100%; }
	#content .left .menu ul.mainsection > li { width: 100%; padding: 0 5px 0 0; }
	#content .left .menu ul.mainsection > li > a { margin-right: 0; }
	#content .left .menu ul.menu { margin: 0 0 20px 0; width: 100%; }
	#content .left .menu ul.menu > li { width: 100%; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 90px; }
	.cd-accordion__sub--l1{display: block;overflow: visible;}

}

@media (min-width: 720px) and (max-width: 767px) {
	.home-swap { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; /* optional */ -webkit-box-align: start; -moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start; }
	.home-swap .ldiv { -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -ms-flex-order: 2; -webkit-order: 2; order: 2; }
	.home-swap .rdiv { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -ms-flex-order: 1; -webkit-order: 1; order: 1; }
	#banners { display: inline; padding: 0; height: 100%; background: none; }

	#header .container .left.logo { width: 135px; height: auto; margin-top: 20px; }
	#header .logo img { width: 100%; height: auto; }
	#header .container .right.content { width: 200px; margin-left: 10px; padding: 4px 0; }
	#header .container .right.content .right { margin-top: 15px; }
	#header .container .social_link_content { top: 125px; right: -165px; }
	#header .content .logo_canada { margin-top: 0; width: 100%; }
	#header .content .menu ul.lang-inline li a,
	#header .content .menu ul.lang-inline li a:focus,
	#header .content .menu ul.lang-inline li a:hover,
	#header .container .right.content .nav > li > a,
	#header .container .right.content .nav > li > a:focus,
	#header .container .right.content .nav > li > a:hover { color: #fff; }
	.alrt-btn { position: absolute; right: inherit; left: -140px; top: 70px; }
	#mainmenu .container .right.content .menu .dj-megamenu-wrapper { position: absolute; top: 127px; }
	#mainmenu .content { height: auto; }
	#mainmenu div.menu { float: left; padding: 0; }

	#content { background: none; }
	.container .left { width: 100%; }
	.container .right { width: 100%; }
	#content .right .content .right { width: 100%; padding: 0; }
	#content .right .content { background: none; }
	#content .left img { width: 100%; margin-top: 0; margin-left: 0; }
	#content .left .menu { margin:0px auto; background: #cee3fe; }
	#header .content .search_box { display: inline-block; width: 100%; height: auto; }
	#header .content .search_box .label { display: none; }
	#content .left .menu h3,
	#content .left .search_box .label { padding: 6px 10px; }
	#content .left .search_box .label { width: 100%; margin: 28px 0 10px 0; }
	#footer_top { background-size: cover; }
	#footer_top .left { height: auto; text-align: center; }
	#footer_top .left .content { position: inherit; }
	#footer_top .left p { display: inline-block; height: auto; text-align: center; }
	#footer_top .right .content { margin-left: 0; }
	#footer_top .right .moduletable_menu { padding: 10px; width: 50%; } 
	#footer_top .right .moduletable_menu { padding: 10px; width: 25%; }
	#footer_top .right .moduletable { width: 50%; }
	#footer_top .right th,#footer_top .right td  { padding: 7px; }
	#content .container .right { padding: 30px 0; width: 100%; }
	.viglob iframe { width: 100%; height: 200px; }
	.viglob img { width: 100%; height: auto; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 95px; }
}

@media (min-width: 480px) and (max-width: 720px) {
	.home-swap { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; /* optional */ -webkit-box-align: start; -moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start; }
	.home-swap .ldiv { -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -ms-flex-order: 2; -webkit-order: 2; order: 2; }
	.home-swap .rdiv { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -ms-flex-order: 1; -webkit-order: 1; order: 1; }
	#banners { display: inline; padding: 0; height: 100%; background: none; }

	#header .container .left.logo { width: 135px; height: auto; margin-top: 20px; }
	#header .logo img { width: 100%; height: auto; }
	#header .container .right.content { width: 200px; margin-left: 10px; padding: 4px 0; }
	#header .container .right.content .right { margin-top: 15px; }
	#header .container .social_link_content { top: 125px; right: -165px; }
	#header .content .logo_canada { margin-top: 0; width: 100%; }
	#header .content .menu ul.lang-inline li a,
	#header .content .menu ul.lang-inline li a:focus,
	#header .content .menu ul.lang-inline li a:hover,
	#header .container .right.content .nav > li > a,
	#header .container .right.content .nav > li > a:focus,
	#header .container .right.content .nav > li > a:hover { color: #fff; }
	.alrt-btn { position: absolute; right: inherit; left: -140px; top: 70px; }
	#mainmenu .container .right.content .menu .dj-megamenu-wrapper { position: absolute; top: 127px; }
	#mainmenu .content { height: auto; }
	#mainmenu div.menu { float: left; padding: 0; }

	#content { background: none; }
	.container .left { width: 100%; }
	.container .right { width: 100%; }
	#content .right .content .right { width: 100%; padding: 0; }
	#content .right .content { background: none; }
	#content .left img { width: 100%; margin-top: 0; margin-left: 0; }
	#content .left .menu { margin:0px auto; background: #cee3fe; }
	#header .content .search_box { display: inline-block; width: 100%; height: auto; }
	#header .content .search_box .label { display: none; }
	#content .left .menu h3,
	#content .left .search_box .label { padding: 6px 10px; }
	#content .left .search_box .label { width: 100%; margin: 28px 0 10px 0; }
	#footer_top { background-size: cover; }
	#footer_top .left { height: auto; text-align: center; }
	#footer_top .left .content { position: inherit; }
	#footer_top .left p { display: inline-block; height: auto; text-align: center; }
	#footer_top .right .content { margin-left: 0; }
	#footer_top .right .moduletable_menu { padding: 10px; width: 50%; } 
	#footer_top .right .moduletable_menu { padding: 10px; width: 25%; }
	#footer_top .right .moduletable { width: 50%; }
	#footer_top .right th,#footer_top .right td  { padding: 7px; }
	#content .container .right { padding: 0 0 30px 0; width: 100%; }
	.viglob iframe { width: 100%; height: 200px; }
	.viglob img { width: 100%; height: auto; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 90px; }

}

@media (min-width: 320px) and (max-width: 480px) {
	.home-swap { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; /* optional */ -webkit-box-align: start; -moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start; }
	.home-swap .ldiv { -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -ms-flex-order: 2; -webkit-order: 2; order: 2; }
	.home-swap .rdiv { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -ms-flex-order: 1; -webkit-order: 1; order: 1; }
	#banners { display: inline; padding: 0; height: 100%; background: none; }

	#header .container .left.logo { width: 120px; height: auto; margin-top: 30px; }
	#header .logo img { width: 100%; height: auto; }
	#header .container .right.content { width: 200px; margin-left: 10px; padding: 4px 0; }
	#header .container .right.content .right { margin-top: 15px; }
	#header .container .social_link_content { top: 125px; }
	#header .content .logo_canada { margin-top: 0; width: 100%; }
	#header .content .menu ul.lang-inline li a,
	#header .content .menu ul.lang-inline li a:focus,
	#header .content .menu ul.lang-inline li a:hover,
	#header .container .right.content .nav > li > a,
	#header .container .right.content .nav > li > a:focus,
	#header .container .right.content .nav > li > a:hover { color: #fff; }
	.alrt-btn { position: absolute; right: inherit; left: -130px; top: 70px; }
	#mainmenu .container .right.content .menu .dj-megamenu-wrapper { position: absolute; top: 127px; }
	#mainmenu .content { height: auto; }
	#mainmenu div.menu { float: left; padding-left: 0; }
	
	#content { background: none; }
	.container .left { width: 100%; }
	.container .right { width: 100%; }
	#content .right .content .right { width: 100%; padding: 0; }
	#content .right .content { background: none; }
	#content .left img { width: 100%; margin-top: 0; margin-left: 0; }
	#content .left .menu { margin:0px auto; background-color:transparent; }
	#header .content .search_box { display: inline-block; width: 100%; height: auto; }
	#header .content .search_box .label { display: none; }
	#content .left .menu h3,
	#content .left .search_box .label { padding: 6px 10px; }
	#content .left .search_box .label { width: 100%; margin: 28px 0 10px 0; }
	#footer_top { background-size: cover; }
	#footer_top .left { height: auto; text-align: center; }
	#footer_top .left .content { position: inherit; }
	#footer_top .left p { display: inline-block; height: auto; text-align: center; }
	#footer_top .right .content { margin-left: 0; }
	#footer_top .right .moduletable_menu { padding: 10px; width: 50%; } 
	#footer_top .right .moduletable { width: 100%; }
	#footer_top .right th,#footer_top .right td  { padding: 7px; }
	#content .container .right { padding: 0 0 30px 0; width: 100%; }
	.viglob iframe { width: 100%; height: 200px; }
	.viglob img { width: 100%; height: auto; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 70px; }

}

@media (min-width: 260px) and (max-width: 320px) { 
	.home-swap { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-orient: vertical; -moz-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; /* optional */ -webkit-box-align: start; -moz-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start; }
	.home-swap .ldiv { -webkit-box-ordinal-group: 2; -moz-box-ordinal-group: 2; -ms-flex-order: 2; -webkit-order: 2; order: 2; }
	.home-swap .rdiv { -webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -ms-flex-order: 1; -webkit-order: 1; order: 1; }
	#banners { display: inline; padding: 0; height: 100%; background: none; }

	#header .container .social_link_content { top: 125px; }
	#header .container .left.logo { width: 90px; height: auto; margin-top: 20px; }
	#header .container .right.content { width: 195px; margin-left: 5px; padding: 4px 0; }
	#header .content .menu ul.menu li { padding: 0 8px; }
	#mainmenu div.menu { float: left; }
	.alrt-btn { position: absolute; right: inherit; left: -95px; top: 60px; width: 43%; text-align: center; }
	#content .left .title { width: 100%; margin-left: 0; }
	#content .left .menu { width: 100%; }
	.burcamcatalog { width: 100%; padding-left: 0; }
	#content .right .content { background: none; }
	#banners .banneritem img,
	#banners .banneritem.pager img { width: 100%; }
	#banners .bx-prev, #banners .bx-next { top: 45px; }
}

@media (min-width: 260px) and (max-width:767px) { 

.burcamcatalog{padding: 30px 0 20px 0px;}
.burcamcatalog .products{display: block;overflow: scroll;}
.burcamcatalog .view-l .product .title, .burcamcatalog .view-l .product .title2, .burcamcatalog .view-l .product .sku, .burcamcatalog .view-l .product .link {float: left; margin-left: 0; margin-top:10px; width: 441px; }
.pagination-list li { margin: 1px 0 4px; }
.cd-accordion{background-color: transparent;padding-left: 0;}
#content .left .title{ margin:15px auto; }
.vm-search-custom-search-input, .orderlistcontainer{padding-left: 0;}
.vm-search-custom-search-input input.inputbox { width: 60%; }
.vm-pagination ul li{display:inherit;margin:10px;}
.right>.category-view{padding:20px 0;}
.cd-accordion__sub--l1{display: block;overflow: visible;}
#content .right .content .left{padding: 0 0 20px 0;}

}